%define upstream_name	 PostScript
%define upstream_version 0.06

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:	%{upstream_name} module for perl
License:	GPL+ or Artistic
Group:		Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://search.cpan.org/CPAN/authors/id/S/SH/SHAWNPW/%{upstream_name}-%{upstream_version}.tar.bz2


BuildArch:	noarch


%description
This is the %{upstream_name} module for perl.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README
%{perl_vendorlib}/PostScript
%{_mandir}/*/*

%changelog
* Sat Jan 22 2011 jquelin <jquelin> 0.60.0-1.mga1
+ Revision: 31060
- mageia rebuild
- imported package perl-PostScript


* Wed Jul 29 2009 Jérôme Quelin <jquelin@mandriva.org> 0.60.0-1mdv2010.0
+ Revision: 404350
- rebuild using %%perl_convert_version

* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.06-5mdv2009.0
+ Revision: 241844
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sat Sep 15 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.06-3mdv2008.0
+ Revision: 86817
- rebuild


* Thu Aug 31 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.06-2mdv2007.0
- Rebuild

* Mon Mar 20 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.06-1mdk
- first mdk release

